Overview | Package | Class | Tree | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES

# Serialized Form

Package net.sf.antcontrib.antserver

Class net.sf.antcontrib.antserver.Response implements Serializable

Serialized Fields

### succeeded

    boolean succeeded

### errorStackTrace

    java.lang.String errorStackTrace

### errorMessage

    java.lang.String errorMessage

### resultsXml

    java.lang.String resultsXml

Package net.sf.antcontrib.antserver.commands

Class net.sf.antcontrib.antserver.commands.DisconnectCommand implements Serializable

Class net.sf.antcontrib.antserver.commands.HelloWorldCommand implements Serializable

Class net.sf.antcontrib.antserver.commands.PropertyContainer implements Serializable

Serialized Fields

### name

    java.lang.String name

### value

    java.lang.String value

Class net.sf.antcontrib.antserver.commands.ReferenceContainer implements Serializable

Serialized Fields

### refId

    java.lang.String refId

### toRefId

    java.lang.String toRefId

Class net.sf.antcontrib.antserver.commands.RunAntCommand implements Serializable

Serialized Fields

### antFile

    java.lang.String antFile

### dir

    java.lang.String dir

### target

    java.lang.String target

### properties

    java.util.Vector properties

### references

    java.util.Vector references

### inheritall

    boolean inheritall

### interitrefs

    boolean interitrefs

Class net.sf.antcontrib.antserver.commands.RunTargetCommand implements Serializable

Serialized Fields

### target

    java.lang.String target

### properties

    java.util.Vector properties

### references

    java.util.Vector references

### inheritall

    boolean inheritall

### interitrefs

    boolean interitrefs

Class net.sf.antcontrib.antserver.commands.SendFileCommand implements Serializable

Serialized Fields

### file

    java.io.File file

### todir

    java.lang.String todir

### tofile

    java.lang.String tofile

Class net.sf.antcontrib.antserver.commands.ShutdownCommand implements Serializable

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES